# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2012-03-09 12:12+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1)\n"

#: settings.py:40
msgid "French"
msgstr ""

#: settings.py:41
msgid "English"
msgstr ""

#: settings.py:42
msgid "German"
msgstr ""

#: settings.py:43
msgid "Spanish"
msgstr ""

#: templates/facettes.html:5 templates/facettes.html.py:40
msgid "Recherche par facettes"
msgstr ""

#: templates/facettes.html:54
msgid "Partager la session"
msgstr ""

#: templates/facettes.html:57
msgid "En lecture seule"
msgstr ""

#: templates/facettes.html:58
msgid "En lecture-ecriture"
msgstr ""

#: templates/facettes.html:61
msgid "Copier le lien"
msgstr ""

#: templates/facettes.html:66
msgid "Mes vues :"
msgstr ""

#: templates/facettes.html:72
msgid "Creer une vue sur des resultats de recherche"
msgstr ""

#: templates/facettes.html:73
msgid "Creer une liste de notices"
msgstr ""

#: templates/facettes.html:80
msgid "Filtres :"
msgstr ""

#: templates/facettes.html:98
msgid "Gerer la vue"
msgstr ""

#: templates/facettes.html:102
msgid "Nom :"
msgstr ""

#: templates/facettes.html:105
msgid "Blocs visibles :"
msgstr ""

#: templates/facettes.html:110
msgid "Pays"
msgstr ""

#: templates/facettes.html:116
msgid "Nuage de mots-cles"
msgstr ""

#: templates/facettes.html:123
msgid "Information sur un mot-cle"
msgstr ""

#: templates/facettes.html:127
msgid "Rechercher un tag"
msgstr ""

#: templates/facettes.html:135
msgid "Notes"
msgstr ""

#: templates/facettes.html:141
msgid "Disciplines artistiques"
msgstr ""

#: templates/facettes.html:147
msgid "Resultats de recherche"
msgstr ""
